diff -Nurd -x'*~' gtkmathview-0.7.8.orig/auto/Makefile.in gtkmathview-0.7.8/auto/Makefile.in
--- gtkmathview-0.7.8.orig/auto/Makefile.in	2007-05-08 01:43:27.000000000 -0400
+++ gtkmathview-0.7.8/auto/Makefile.in	2007-07-31 17:44:51.000000000 -0400
@@ -251,10 +251,10 @@
 @COND_XSLTPROC_TRUE@XSLTPROC = xsltproc
 
 INCLUDES = \
-  $(DOM_CFLAGS) \
   -I$(top_srcdir)/src/common \
   -I$(top_srcdir)/src/frontend/gmetadom \
   -I$(top_builddir) \
+  $(DOM_CFLAGS) \
   $(NULL)
 
 subdir = auto
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/mathmlps/Makefile.in gtkmathview-0.7.8/mathmlps/Makefile.in
--- gtkmathview-0.7.8.orig/mathmlps/Makefile.in	2007-05-08 01:43:27.000000000 -0400
+++ gtkmathview-0.7.8/mathmlps/Makefile.in	2007-07-31 17:47:58.000000000 -0400
@@ -228,8 +228,6 @@
 
 
 INCLUDES = \
-  $(POPT_CFLAGS) \
-  $(XML_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/auto \
   -I$(top_srcdir)/src/common \
@@ -242,6 +240,8 @@
   -I$(top_srcdir)/src/backend/common \
   -I$(top_srcdir)/src/backend/ps \
   -I$(top_srcdir)/src/view \
+  $(POPT_CFLAGS) \
+  $(XML_CFLAGS) \
   $(NULL)
 
 subdir = mathmlps
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/mathmlsvg/Makefile.in gtkmathview-0.7.8/mathmlsvg/Makefile.in
--- gtkmathview-0.7.8.orig/mathmlsvg/Makefile.in	2007-05-08 02:31:53.000000000 -0400
+++ gtkmathview-0.7.8/mathmlsvg/Makefile.in	2007-07-31 17:47:51.000000000 -0400
@@ -241,9 +241,6 @@
 
 
 INCLUDES = \
-  $(POPT_CFLAGS) \
-  $(GLIB_CFLAGS) \
-  $(XML_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/auto \
   -I$(top_srcdir)/src/common \
@@ -256,6 +253,9 @@
   -I$(top_srcdir)/src/backend/common \
   -I$(top_srcdir)/src/backend/svg \
   -I$(top_srcdir)/src/view \
+  $(POPT_CFLAGS) \
+  $(GLIB_CFLAGS) \
+  $(XML_CFLAGS) \
   $(NULL)
 
 subdir = mathmlsvg
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/src/backend/common/tfm/Makefile.in gtkmathview-0.7.8/src/backend/common/tfm/Makefile.in
--- gtkmathview-0.7.8.orig/src/backend/common/tfm/Makefile.in	2007-05-08 01:43:29.000000000 -0400
+++ gtkmathview-0.7.8/src/backend/common/tfm/Makefile.in	2007-07-31 21:15:59.000000000 -0400
@@ -242,7 +242,6 @@
   cmbx7.cc \
   cmbx8.cc \
   cmbx9.cc \
-  cmex10.cc \
   cmex9.cc \
   cmmi12.cc \
   cmmi5.cc \
@@ -355,7 +354,7 @@
 	$(am__objects_1)
 am__objects_4 = $(am__objects_3) libtfm_la-cmbx10.lo libtfm_la-cmbx12.lo \
 	libtfm_la-cmbx5.lo libtfm_la-cmbx6.lo libtfm_la-cmbx7.lo \
-	libtfm_la-cmbx8.lo libtfm_la-cmbx9.lo libtfm_la-cmex10.lo \
+	libtfm_la-cmbx8.lo libtfm_la-cmbx9.lo \
 	libtfm_la-cmex9.lo libtfm_la-cmmi12.lo libtfm_la-cmmi5.lo \
 	libtfm_la-cmmi6.lo libtfm_la-cmmi7.lo libtfm_la-cmmi8.lo \
 	libtfm_la-cmmi9.lo libtfm_la-cmr12.lo libtfm_la-cmr17.lo \
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/src/backend/gtk/Makefile.in gtkmathview-0.7.8/src/backend/gtk/Makefile.in
--- gtkmathview-0.7.8.orig/src/backend/gtk/Makefile.in	2007-05-08 01:43:29.000000000 -0400
+++ gtkmathview-0.7.8/src/backend/gtk/Makefile.in	2007-07-31 17:47:41.000000000 -0400
@@ -290,9 +290,6 @@
 
 
 INCLUDES = \
-  $(PANGOX_CFLAGS) \
-  $(GTK_CFLAGS) \
-  $(T1_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/src/common \
   -I$(top_srcdir)/src/common/mathvariants \
@@ -300,6 +297,9 @@
   -I$(top_srcdir)/src/engine/mathml \
   -I$(top_srcdir)/src/engine/boxml \
   -I$(top_srcdir)/src/backend/common \
+  $(PANGOX_CFLAGS) \
+  $(GTK_CFLAGS) \
+  $(T1_CFLAGS) \
   $(NULL)
 
 subdir = src/backend/gtk
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/src/common/Makefile.in gtkmathview-0.7.8/src/common/Makefile.in
--- gtkmathview-0.7.8.orig/src/common/Makefile.in	2007-05-08 01:43:30.000000000 -0400
+++ gtkmathview-0.7.8/src/common/Makefile.in	2007-07-31 17:47:32.000000000 -0400
@@ -297,9 +297,9 @@
 
 
 INCLUDES = \
-  $(GLIB_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/auto \
+  $(GLIB_CFLAGS) \
   $(NULL)
 
 subdir = src/common
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/src/frontend/gmetadom/Makefile.in gtkmathview-0.7.8/src/frontend/gmetadom/Makefile.in
--- gtkmathview-0.7.8.orig/src/frontend/gmetadom/Makefile.in	2007-05-08 01:43:32.000000000 -0400
+++ gtkmathview-0.7.8/src/frontend/gmetadom/Makefile.in	2007-07-31 17:44:47.000000000 -0400
@@ -236,7 +236,6 @@
 
 
 INCLUDES = \
-  $(DOM_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/auto \
   -I$(top_srcdir)/src/common \
@@ -246,6 +245,7 @@
   -I$(top_srcdir)/src/engine/adapters \
   -I$(top_srcdir)/src/frontend/common \
   -I$(top_srcdir)/src/backend/common \
+  $(DOM_CFLAGS) \
   $(NULL)
 
 subdir = src/frontend/gmetadom
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/src/frontend/libxml2/Makefile.in gtkmathview-0.7.8/src/frontend/libxml2/Makefile.in
--- gtkmathview-0.7.8.orig/src/frontend/libxml2/Makefile.in	2007-05-08 01:43:32.000000000 -0400
+++ gtkmathview-0.7.8/src/frontend/libxml2/Makefile.in	2007-07-31 17:47:09.000000000 -0400
@@ -233,7 +233,6 @@
 
 
 INCLUDES = \
-  $(XML_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/auto \
   -I$(top_srcdir)/src/common \
@@ -243,6 +242,7 @@
   -I$(top_srcdir)/src/engine/adapters \
   -I$(top_srcdir)/src/frontend/common \
   -I$(top_srcdir)/src/backend/common \
+  $(XML_CFLAGS) \
   $(NULL)
 
 subdir = src/frontend/libxml2
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/src/frontend/libxml2_reader/Makefile.in gtkmathview-0.7.8/src/frontend/libxml2_reader/Makefile.in
--- gtkmathview-0.7.8.orig/src/frontend/libxml2_reader/Makefile.in	2007-05-08 01:43:33.000000000 -0400
+++ gtkmathview-0.7.8/src/frontend/libxml2_reader/Makefile.in	2007-07-31 17:47:03.000000000 -0400
@@ -233,7 +233,6 @@
 
 
 INCLUDES = \
-  $(XML_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/auto \
   -I$(top_srcdir)/src/common \
@@ -243,6 +242,7 @@
   -I$(top_srcdir)/src/engine/adapters \
   -I$(top_srcdir)/src/frontend/common \
   -I$(top_srcdir)/src/backend/common \
+  $(XML_CFLAGS) \
   $(NULL)
 
 subdir = src/frontend/libxml2_reader
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/src/view/Makefile.in gtkmathview-0.7.8/src/view/Makefile.in
--- gtkmathview-0.7.8.orig/src/view/Makefile.in	2007-05-08 01:43:33.000000000 -0400
+++ gtkmathview-0.7.8/src/view/Makefile.in	2007-07-31 17:44:41.000000000 -0400
@@ -282,8 +282,6 @@
 
 
 INCLUDES = \
-  $(XML_CFLAGS) \
-  $(DOM_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/src/common \
   -I$(top_srcdir)/src/common/mathvariants \
@@ -296,6 +294,8 @@
   -I$(top_srcdir)/src/engine/mathml \
   -I$(top_srcdir)/src/engine/boxml \
   -I$(top_srcdir)/src/backend/common \
+  $(XML_CFLAGS) \
+  $(DOM_CFLAGS) \
   $(NULL)
 
 subdir = src/view
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/src/widget/Makefile.in gtkmathview-0.7.8/src/widget/Makefile.in
--- gtkmathview-0.7.8.orig/src/widget/Makefile.in	2007-05-08 01:43:33.000000000 -0400
+++ gtkmathview-0.7.8/src/widget/Makefile.in	2007-07-31 17:44:36.000000000 -0400
@@ -294,9 +294,6 @@
 
 
 INCLUDES = \
-  $(GTK_CFLAGS) \
-  $(DOM_CFLAGS) \
-  $(XML_CFLAGS) \
   -I$(top_builddir)/auto \
   -I$(top_srcdir)/auto \
   -I$(top_srcdir)/src/common \
@@ -312,6 +309,9 @@
   -I$(top_srcdir)/src/backend/common \
   -I$(top_srcdir)/src/backend/gtk \
   -I$(top_srcdir)/src/view \
+  $(GTK_CFLAGS) \
+  $(DOM_CFLAGS) \
+  $(XML_CFLAGS) \
   $(NULL)
 
 subdir = src/widget
diff -Nurd -x'*~' gtkmathview-0.7.8.orig/viewer/Makefile.in gtkmathview-0.7.8/viewer/Makefile.in
--- gtkmathview-0.7.8.orig/viewer/Makefile.in	2007-05-08 01:43:33.000000000 -0400
+++ gtkmathview-0.7.8/viewer/Makefile.in	2007-07-31 17:44:29.000000000 -0400
@@ -305,11 +305,6 @@
 
 
 INCLUDES = \
-  $(POPT_CFLAGS) \
-  $(GTK_CFLAGS) \
-  $(XML_CFLAGS) \
-  $(DOM_CFLAGS) \
-  $(XML_CFLAGS) \
   -I$(top_builddir)/auto/ \
   -I$(top_srcdir)/src/common/ \
   -I$(top_srcdir)/src/common/mathvariants \
@@ -321,6 +316,11 @@
   -I$(top_srcdir)/src/view \
   -I$(top_srcdir)/src/backend/common/ \
   -I$(top_srcdir)/src/backend/gtk/ \
+  $(POPT_CFLAGS) \
+  $(GTK_CFLAGS) \
+  $(XML_CFLAGS) \
+  $(DOM_CFLAGS) \
+  $(XML_CFLAGS) \
   $(NULL)
 
 subdir = viewer
